# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage 
# <Webpage URL> <string match>
#http://www.example.com/downloads.php minisat2-(.*)\.tar\.gz

# Uncomment to examine a Webserver directory
http://minisat.se/downloads/minisat-(.*)\.tar.gz

# Uncommment to examine a FTP server
#ftp://ftp.example.com/pub/minisat2-(.*)\.tar\.gz debian uupdate

# Uncomment to find new files on sourceforge, for debscripts >= 2.9
# http://sf.net/minisat2/minisat2-(.*)\.tar\.gz


